body {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color:    black;
    -webkit-text-size-adjust:none;
}

body, div, span {
  color:               white;
  margin:              0px;
  padding:             0px;
  font-family:         'Press Start 2P',monospace;
  font-weight:         normal; 
  font-style:          normal;
  font-size:           normal;
  line-height:         18px;
  box-sizing:          border-box;
  z-index: 0;
}

a {
    color: #6a3b11;
}

input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox {
  -webkit-appearance:  none;
  border-radius:       0;
}

#sense-debugger {
  position: absolute;
  z-index: 1000;
  color: hotpink;
  text-align: left;
}

.page_void, .page_void2, .page, .page_family, .page_chat, .page_book, .page_txtgame, .page_titled, .page_travel, .page_store, .page_store_intro, .page_map, .page_died, .page_normal {
  font-family:         'Press Start 2P',monospace;
  font-weight:         normal; 
  font-style:          normal;
  font-size:           normal;
  line-height:         18px;
  color:               white;
  width:               640px;
  height:              360px;
  min-width:           640px;
  min-height:          360px;
  max-width:           640px;
  max-height:          360px;
  white-space:         pre;
  position:            absolute;
  top:				         0;
  left: 	             0;
  overflow:            hidden;
  box-sizing:          border-box;
  background-repeat:   no-repeat;
  background-color:    black;
  display:             none;
  text-align: left;
  background-size: auto;
}

.page {
  padding-top:         40px;
  background-image:    url("../images/core/background_640x360.png");
}

.page_txtgame {
  padding-top:         30px;
  padding-left:        20px;
}

.page2 {
  padding-top:         40px;
  background-image:    url("../images/core/background_640x360.png");
}

.page_family {
  padding-top:         20px;
  background-image:    url("../images/core/packing.png");
}

.page_chat {
  padding-top:         40px;
  padding-left:        20px;
}

.page_book {
  padding-top:         50px;
  padding-left:        16px;
}

.page_titled {
  padding-top:         50px;
  background-image:    url("../images/core/menu_title.png");
  padding-left:        16px;
}

.page_void2 {
  padding-top:         0px;
  white-space:         normal;
}

.page_travel {
  padding-top:         0px;
  white-space:         normal;
}

.page_map {
  padding-top:         80px;
  background-image:    url("../images/core/map_background_markers.png");
}

.page_store_intro {
  padding-top:         40px;
  background-image:    url("../images/core/store_intro.png");
  padding-left:        140px;
}

.page_store {
  padding-top:         20px;
}

.page_died {
  padding-top:         30px;
  background-image:    url("../images/core/tombstone_a.png");
}

#hunting_player {
  position:            absolute;
  top:                 0px;
  left:                0px;
  clip:                rect(0px,64px,64px,0px);
}



#toe_centerme {
    position: relative;
    width: 640px;
    height: 360px;
}

#toe {
    position: absolute;
    left:0px;
    top:0px;
    width: 640px;
    height: 360px;
}

#toe_warn {
    position: absolute;
    left:0px;
    top:0px;
    width: 640px;
    height: 360px;
    display: none;
}

#toe_ie {
    position: absolute;
    left:0px;
    top:0px;
    width: 640px;
    height: 360px;
    display: none;
}

#home_button {
    position:absolute;
    left:10px;
    top:340px;
    height:12px;
}

